This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993050 - flexdock-1.2.4 is available
flexdock-1.2.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flexdock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mycae
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 10:05 EDT by Upstream Release Monitoring
Modified: 2013-08-12 11:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 11:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-05 10:05:02 EDT
Latest upstream release: 1.2.4
Current version/release in Fedora Rawhide: 1.2.3-1.fc19
URL: http://forge.scilab.org/index.php/p/flexdock/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Clément DAVID 2013-08-12 11:46:35 EDT
Available in rawhide. See http://koji.fedoraproject.org/koji/buildinfo?buildID=456148

Note You need to log in before you can comment on or make changes to this bug.